.cart-error__header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 24px; }

.cart-error__header-icon { width: 24px; height: 24px; color: #757575; }

.cart-error__header-title { margin-left: 10px; font-size: 1.6rem; font-weight: 600; }

.cart-error__body { text-align: center; margin-bottom: 24px; }

.cart-error__body--highlight { color: #ff2e2e; }

.cart-error__bottom { display: -webkit-box; display: -ms-flexbox; display: flex; }

.cart-error__bottom > .button { width: 180px; }

@media (max-width: 768px) { .cart-error__bottom > .button { width: 100%; min-height: 48px; } }

.cart-error__bottom > .button + .button { margin-left: 16px; }
